EDIT - feature request #6238

add name of sec reference to display of concept relations in portal and a little header

12/03/2016 03:38 PM - Gabriele Droge

Status: Closed Start date:

Priority: New Due date:

Assignee: Gabriele Droge % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version:

Severity: normal

Description

1. Name of sec reference/referenced classification is not displayed for concept relations

2. Add a header before the concept relation part e.g. "Concept relations”

Example: http:/dataportal.corvids.de/cdm_dataportal/taxon/3678515d-edb0-467¢c-849b-c036¢cfc9d817/synonymy

Related issues:

Copied to EDIT - feature request #6239: Optional header for taxon concept sec...

New

History

#1 - 12/05/2016 09:06 AM - Andreas Kohlbecker

- Status changed from New to Resolved

- Target version deleted (Unassigned CDM tickets)

Hi Gabi,

| enabled the sec reference dlsplay in your portal for the whole synonymy The accordlng settings are found here.

fme gralned per synonymy sectlon

ame. The configuration cane be more configured more

The request for the extra header need a little programming though. | will create a new ticket for that: #6239

Andreas

#2 - 12/05/2016 09:06 AM - Andreas Kohlbecker

- Copied to feature request #6239: Optional header for taxon concept section in synbbnonymy added

#3 - 07/15/2019 11:25 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Gabriele Drége

- % Done changed from 0 to 50

Hi Gabi,

ich habe gerade dieses Ticket hier gefunden -
Kannst du mal gucken ob das jetzt soweit OK ist?

Andreas

#4 - 02/01/2021 02:37 PM - Andreas Miller

- Status changed from Resolved to Closed

- % Done changed from 50 to 100

I think we can close this ticket. If there is still an open issue, please reopen a new ticket.

04/20/2024
